﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.ui-dialog {
  padding: 0;
  border-radius: 0;
  font-size: 14px;
  font-family: "Ayvens-Regular";
}
.ui-dialog button.ui-button {
  font-family: "Ayvens-Bold";
}
.ui-dialog .ui-dialog-titlebar {
  border: none;
  border-radius: 0;
  height: 60px;
  background: #F6F6F6;
  color: #2D2D2D;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-title {
  margin-top: 12px;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
  display: none;
}
.ui-dialog .ui-dialog-buttonpane {
  border: none;
}
.ui-dialog .ui-dialog-buttonpane .ui-button {
  border-radius: 0;
  height: 42px;
  width: 100px;
  padding: 10px;
  background: #333;
  background: #333 -webkit-linear-gradient(top, transparent 50%, #000000 50%);
  background: #333 linear-gradient(to bottom, transparent 50%, #000000 50%);
  border: 0;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  -webkit-transition: background-color ease-out 0.1s;
  -moz-transition: background-color ease-out 0.1s;
  -o-transition: background-color ease-out 0.1s;
  transition: background-color ease-out 0.1s;
}
.ui-dialog .ui-dialog-buttonpane .ui-button:hover {
  background-color: #454545;
}
.ui-dialog .ui-dialog-buttonpane .ui-button span {
  padding: 0;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button {
  font-family: "Ayvens-Bold";
}
.ui-dialog .ui-widget-content {
  background: none;
}
.ui-dialog .lp-popup-container {
  width: 640px;
  margin-left: 20px;
}
.lp-modal {
  position: fixed;
  top: 20%;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.lp-modal-dialog {
  width: 600px;
  margin: 30px auto;
  background: #FFFFFF;
  border-radius: 5px;
  min-height: 200px;
}
.lp-modal-dialog-content {
  text-align: center;
  padding: 40px 20px;
}
.lp-modal-dialog-footer {
  text-align: center;
  padding: 20px;
}